yql (Ruby) 0.0.2

A Ruby library for the Yahoo Query Language

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in yql (Ruby) 0.0.2:

  • Fixed CGI require directive that was giving Superclass cookie error when using with Rails.
Read full changelog
send us
an update
LICENSE TYPE:

Other Free / Open Source License

USER RATING:
UNRATED
  0.0/5
DEVELOPED BY:
Nasir Jamal
HOMEPAGE:
github.com
LANGUAGE:
Ruby
CATEGORY:
C: \ Development Tools \ Other Libraries
This library will allow Ruby developers to write and run YQL queries from Ruby code.

It also handles retrieving and paginating the results as well.

The yql Ruby library is also compatible with Ruby on Rails.

Last updated on January 10th, 2013

Runs on: Windows / Linux / Mac OS / BSD / Solaris

requirements

#Yahoo Query Language #YQL API #YQL query #YQL #API #RoR #wrapper

Add your review!

SUBMIT